export WANDB_DISABLED=True
export WANDB_ENTITY=
export WANDB_PROJECT=
export WANDB_RUN_GROUP=""

export MODEL=
export DATASET=
export MODEL_PRECISION=bfloat16

for ARGUMENT in "$@"
do
   KEY=$(echo $ARGUMENT | cut -f1 -d=)
   KEY_LENGTH=${#KEY}
   VALUE="${ARGUMENT:$KEY_LENGTH+1}"
   export "$KEY"="$VALUE"
done

python eval.py --dataset=${DATASET} --model_path=${MODEL} --precision=${MODEL_PRECISION}